.pp-pyaps:hover .payment-drpdn {
  opacity:1;
  transform:scale(1);
}
::placeholder{
  color: #7f7f7f;
}

ul.jf-keywordsSearch {
  margin: 10px auto;
  color: #0a0af1;
  font-size: 14px;    
  cursor: pointer;
}
ul.dropdown.pps-inputSearch >li > span {
  color: #423b7b !important;
  font-weight: 800;
  font-size: 14px;
}
ul.jf-keywordsSearch > li {
  left: 23px;
  margin-left: 10px;
  list-style: disc;
}
.pp-formgrp > form > span> ul
{
  z-index: 99;
  background-color: #39b54a;
  border-radius: 4px;
  box-shadow: 0 4px 15px 0 #0e0e0e;
  max-width: 440px !important;
}
.jf-keywordsSearch>li, .jf-keywordsSearch>li>a {
  color: #fff;
}
.pps-inputSearch{
  display: none;
}
.pp-formgrp > form >input, .pp-formgrp > form >span>input{
  max-width: 440px !important;
}

.pps-innerSep{
  display: flex;
}

.pps-logosec {
  width: 50%;
}

a.pps-innerImg.dhlimg {
  width: 100px;
  padding-left: 10px;
}
@media only screen and (max-width: 767px){
  .pp-formgrp > form > button, .pp-formgrp > form > span>button{
    padding: 0px 10px !important;
  }
  .pp-formgrp > form >input, .pp-formgrp > form >span>input{
    max-width: 250px !important;
    padding: 0px 6px;
  }
  li.pp-logo a img{
    height: 100px !important;
  }
  .pp-formgrp > form > button, .pp-formgrp > form > span>button{
    padding: 0px 5px !important;
  }
}
.pp-differnce-list >li{
  width: 25.33% !important;
}
.pp-paymentlist >li{
  width: 18.5% !important;
}
.pp-supportbrandds {
  width: 75% !important;
}
.pp-supportbrandds {
  margin: 25px 0px 0px 0px !important;
}
.pps-bodyMenu.container {
  display: flex !important;
}

.pps-bodyMenu_one {
  width:25% !important;
}
.pps-bodymenu_two {
  width: 75% !important;
  overflow: hidden !important;
}
li.pp-sbf {
  width: 40% !important;
}
.pps-shopyourfav>label {
  background-color: #3ab64b !important;
  padding: 12px !important;
  display: block;
  font-size: 17px !important;
  color: #FFFFFF !important;
  text-transform: uppercase !important;
  font-family: sans-serif;
  font-weight: 600;
}

ul.pps-homemenuopt {
  padding-left: 10px;
  border: 1px solid #ccc;
}
.pps-stayconnected{
  width: 26% !important;
}
.pp-subscribe-list{
  margin-bottom: 30px !important;
  margin-top: 55px !important;
  margin-left: 20px;
}

.pps-stayconnected >p {
  color: #0e8543;
  font-weight: bold;
  font-size: 24px;
  margin: 0px auto 12px;
}
ul.pps-homemenuopt > li {
  color: #4b4b4b;
  display: block;
  font-size: 14px;
  padding: 5px 15px;
}

.pps-btn-submit{
  margin-left: 18px;
  border: none;
  padding: 10px 24px;
  cursor: pointer;
  border-radius: 4px;
  background-color: #fff;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  display: unset;
}

.pps-search-errormsg{
    padding-right: 180px;
    padding-top: 4px;
    color: rgb(235 43 43);
}

ul.pps-homemenuopt > li > a {
  color: #000;
  font-family: sans-serif;
  font-weight: 600;
  line-height: 26px;
  font-size: 16px;
}
ul.list-inline.pp-paymentlist{
  margin-left: 6px;
}
ul.pps-homemenuopt > li > a:hover {
  text-decoration: underline;
}
ul.list-inline.pp-suportlists > li > span, ul.list-inline.pp-suportlists > li {
  cursor: default;
}
.loader {
  position: relative;
  margin: 40px;
}
.loader__dot {
  display: block;
  width: 20px;
  height: 20px;
  margin: 4px;
  border-radius: 50%;
  background-color: #131212;
  float: left;
}
.pps-loader {
  z-index: 100;
  position: fixed;
  left: 0;
  right: 0;
  top: 50%;
  margin: 0px auto;
  text-align: center;
  width: 120px;
  visibility: hidden;
}
.slide {
  will-change: transform, opacity;
  -webkit-animation: slide 800ms infinite linear;
  animation: slide 800ms infinite linear;
}
.slide__one {
  -webkit-animation: fadeIn 800ms infinite ease;
  animation: fadeIn 800ms infinite ease;
}
.slide__two {
  -webkit-animation: fadeOut 800ms infinite ease;
  animation: fadeOut 800ms infinite ease;
}
@-webkit-keyframes slide {
  from {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  to {
    -webkit-transform: translateX(18px);
    transform: translateX(18px);
  }
}
@keyframes slide {
  from {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  to {
    -webkit-transform: translateX(18px);
    transform: translateX(18px);
  }
}
@-webkit-keyframes fadeIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
}
.pps-overlay{
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  visibility: hidden;
  background-color: rgba(137, 141, 146, 0.7);
  z-index: 99
}
.showLoader,.showLay{
  visibility: visible
}

@keyframes loading {
  from {
    height: 0%;
  }
  to {
    height: 100%;
  }
}
.pps-progressLoader {
  position: fixed;
  top: 50%;
  left: 0px;
  right: 0px;
  margin: -60px auto;
  width: 300px;
  visibility: hidden;
  z-index: 100;
}

.pps-swLoader{
  display: block;
  width: 78px;
  height: 26px;
  text-align: center;
  cursor: pointer;
  line-height: 24px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: green;
  color: #fff
}
.pps-overlay{
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  visibility: hidden;
  background-color: rgba(137, 141, 146, 0.7);
  z-index: 99
}
.showLoader,.showLay{
  visibility: visible
}
.pp-main-section {
  margin: 24px auto 0px;
}

.pps-bodyMenu.container {
  margin-top: -6px;
}

.pps-bodymenu_two {
  padding-top: 24px;
}

ul.pps-homemenuopt>li>a:hover {
  transform:scale(1.1);
  color: #ef7222;
}
@media only screen and (min-width: 1380px) and (max-width: 1464px){
  .pps-shopyourfav>label{
    font-size: 16px !important;
    font-weight: 600;
  }
}
@media only screen and (min-width: 1220px) and (max-width: 1379px){
  .pps-shopyourfav>label{
    font-size: 13px !important;
    font-weight: 600;
  }
  .pp-infom >p >span{
    font-size: 18px !important;
  }
  .pp-infom >p >b{
    font-size: 18px !important;
  }
}
